/* Verdana */
body, input, textarea, select {
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 12px;
}

/* gallery thumbnail: comment */
.demo-gallery figure {
	font-size: 11px;
}

/* gallery big photo: photo author */
.pswp__caption small {
	font-size: 11px;
}

/* gallery big photo: photo comment */
.pswp__caption__center {
	font-size: 11px;
}
